software/.DS_Store
.DS_Store
Hardware/gtoe/gtoe-backups
Hardware/gtoe/fp-info-cache
Hardware/gtoe/#auto_saved_files#

README.MD.backup
Hardware/gtoe/_autosave-gtoe.kicad_pcb

Hardware/gtoe/gtoe.kicad_sch-bak
Hardware/gtoe/_autosave-gtoe.kicad_sch